<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83fe5dff0443e1ad7c08cbf8c7f1f67f">
  <dict>
    <!--2023-02-11 09:58:26.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
